Subject: Re: CCL:I need a program

From: "Anthony J. Duben" <[email-masked]>
Date: Wed, 11 Aug 1999 15:54:39 -0500

At 01:32 PM 8/11/99 +36000, you wrote:
>Hi all-
>   Does anyone know of a program that can take an x by x matrix and make
>a surface plot of the data?  I am seeking the kind of plot that you see
>when you look at a potential energy surface, for example.  I've tried
>Matlab, but it doesn't produce a surface of the kind I'm looking for, at
>least not with REAL data.  Hopefully said program is either free or
>inexpnsive.
>
>Thanks,
>Richard
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody    |   [email-masked] -- To
Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
Axum (sold by Mathsoft) is a nice product.  (about $200 or so, I guess)

Anthony J. Duben ([email-masked])
Anthony J. Duben
Professor and Chairman
Computer Science Dept., MS 5950
Southeast Missouri State University
1 University Plaza
Cape Girardeau MO 63701-4799
phone:  573-651-2194
fax:         573-651-2791 
e-mail: [email-masked]
        [email-masked]

"Education is not the filling of a pail
  but the lighting of a fire."
		  -- William Butler Yeats